ALERT: GWAVA 6.5 and SMG on Ubuntu (GWAVA 7) Anti-spam and Anti-virus engine expiring soon! Must move to SMG on SLES.

  • 7024707
  • 29-Jun-2020
  • 29-Jun-2020

Environment

GWAVA (Secure Messaging Gateway) 7
GWAVA (Secure Messaging Gateway) 6.5

Situation

It is recommended to move to the latest version of GWAVA/SMG, which is SMG on SLES. GWAVA 6.5 and SMG on Ubuntu are not only no longer being developed but the the engine that does Anti-spam, Anti-virus, and IP reputation scanning will no longer work after Feb 2021.

Resolution

Status

Top Issue

Feedback service temporarily unavailable. For content questions or problems, please contact Support.